/* Fonts */

@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,400;0,700;0,800;1,700&display=swap');

html,
body {
  height: 100%;
  margin: 0;
}

body {
  font-family: 'Poppins', sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.5;
}

h2 {
  font-size: 45px;
  line-height: 1.1;
}

button {
  background: #D01818;
  border: 2px solid #D01818;
  color: #fff;
  box-shadow: none;
  padding: 10px 15px;
  font-size: 23px;
  width: 100%;
  text-align: center;
  font-weight: 700;
}

button:hover {
  background: #fff;
  color: #D01818;
}

section {
  padding: 50px 0;
}

.col-xs-5,
.col-sm-5,
.col-md-5,
.col-lg-5 {
  min-height: 1px;

  position: relative;
}

.col-xs-5 {
  float: left;

  width: 20%;
}

@media (min-width: 768px) {
  .col-sm-5 {
    float: left;

    width: 20%;
  }
}

@media (min-width: 992px) {
  .col-md-5 {
    float: left;

    width: 20%;
  }
}

@media (min-width: 1200px) {
  .col-lg-5 {
    float: left;

    width: 20%;
  }
}

#sec1 {
    background: url(../images/bg-1400.png) no-repeat;
    background-size: cover;
    min-height: 850px;
    background-position-x: left;
    background-position-y: bottom;
}

#sec1 h2 {
  color: #fff;
  font-size: 45px;
  margin: 50px 0 30px;
}

#sec1 h2 span {
  font-size: 60px;
  font-weight: 700;
}

#sec1 .logos img {
  max-width: 350px;
}

#sec1 img.promo {
  width: 100%;
}

#sec1 .form-container {
  background: #fff;
  padding: 35px 25px;
  margin: 30px 0 20px;
}

#sec1 .form-container h3,
#sec1 .form-container p {
  line-height: 1.1;
  color: #000;
  text-align: center;
  font-weight: 700;
}

#sec1 .form-container h3 {
  font-size: 30px;
  color: #D01818;
}

#sec1 .form-container p {
  font-size: 16px;
  font-weight: 700;
}

#sec1 .form-control {
  border-radius: 0;
  font-size: 14px;
  font-weight: 400;
  color: #000;
}

input::placeholder,
textarea::placeholder {
  color: #000 !important;
}

input:focus::placeholder,
textarea:focus::placeholder {
  color: transparent;
}

#sec1 label.error {
  color: #D01818;
  font-size: 12px;
  margin: 5px 0 -10px;
  display: block;
  font-weight: 700;
}

#sec1 .logos {
  margin-bottom: -150px;
  margin-top: -20px;
}

#sec1 .content {
  position: relative;
  bottom: -160px;
}

#sec2 {
  background: #e3e3e3;
  padding-top: 70px;
}

#sec2 h2 {
  font-size: 70px;
  font-weight: 700;
}

#sec2 h3 {
  color: #085DA9;
  font-weight: 700;
  line-height: 1.1;
  margin-bottom: 10px;
}

#sec2 ul {
  padding-left: 20px;
  padding-top: 10px;
}

#sec2 ul li {
  color: #085DA9;
  margin-bottom: 5px;
}

#sec2 p {
  font-size: 18px;
}

#sec2 .rightcol p {
  color: #085DA9;
  font-size: 16px;
  font-weight: 700;
}

#sec2 .country-container {
  background: #D01818;
  padding: 50px 25px;
  margin-bottom: 60px;
}

#sec2 .country-container .item {
  border-right: 1px solid #fff;
  padding: 0 50px;
  display: grid;
  place-items: center;
}

#sec2 .country-container .item:last-child {
  border: 0;
}

#sec2 .flag {
  width: 75px;
  margin-bottom: 10px;
}

#sec2 p.desc1 {
  color: #fff;
  font-size: 18px;
  line-height: 1.1;
  margin-bottom: 10px;
  text-align: center;
}

#sec2 p.desc1 span {
  display: block;
  font-size: 25px;
  font-weight: 700;
  color: #fff;
  margin-bottom: 10px;
}

#sec2 .subtext {
  color: #fff;
}

#sec3 {
  background: url(../images/footer-bg.jpg) no-repeat;
  background-size: cover;
  background-position: center bottom;
  text-align: center;
}

#sec3 p {
  color: #fff;
  text-align: center;
}

#sec3 p.trayectoria {
  font-size: 20px;
  font-weight: 700;
  font-style: italic;
}

#sec3 p.desc {
  margin-top: -10px !important;
  margin-bottom: 30px !important;
}

#sec3 p.bajada {
  font-size: 22px;
  font-weight: 700;
}

#sec3 img.featured {
  width: 200px;
  margin: 20px auto 50px auto;
}

#sec4 {
  background: #edeeef;
  background-size: cover;
  background-position-x: center;
  text-align: center;
  padding-top: 20px;
}

#sec4 img {
  max-width: 250px;
}

#sec4 p {
  font-size: 18px;
  line-height: 1.3;
  color: #000;
  text-align: center;
  margin: 15px 0;
}

#sec4 p.destacado {
  font-size: 22px;
  font-weight: 700;
}

#sec4 p.destacado span {
  color: #D01818;
}

#sec3 button {
  max-width: 480px;
  margin: 50px auto 25px auto;
}

#backToTop {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  border: none;
  outline: none;
  background-color: #D01818;
  border: 1px solid #fff;
  color: white;
  cursor: pointer;
  padding: 15px;
  font-size: 18px;
  width: 50px;
  height: 50px;
}

#backToTop:hover {
  background-color: #D01818; /* Add a dark-grey background on hover */
}

footer {
  padding: 25px 0;
}

footer p {
  color: #fff;
  font-size: 14px;
  font-weight: 400;
  margin-bottom: 0;
}

.crandi {
  width: 64px;
  height: 12px;
  background: url(../images/crandi-footer.png) no-repeat 0 0;
  display: inline-block;
  margin-top: 0;
  vertical-align: middle;
  position: relative;
  top: -1px;
}

.crandi:hover,
.crandi:active,
.crandi:focus {
  background-position: bottom;
  opacity: 1;
}

body.gracias footer {
  background: #D01818;
}

body.gracias #sec1 {
    background: url(../images/bg-gracias.png) no-repeat;
    background-size: cover;
    background-position: center bottom;
    height: 100vh;
}

body.gracias #sec1 .logos {
  margin-bottom: 0;
}

body.gracias #sec1 h2 {
  margin-top: 15vh;
}

body.gracias #sec1 p {
  font-size: 25px;
  color: #fff;
  font-weight: 500;
}

body.gracias #sec1 h2 span {
  font-size: 50px;
}

/* MediaQueries */
/* XX-Large devices */
@media (max-width: 1400px) {
  #sec1 {
    background: url(../images/bg-992.png) no-repeat;
    background-size: cover;
    background-position-x: left;
    background-position-y: center;
}
  #sec1 .form-container h3 {
    font-size: 25px;
  }
  #sec2 p.desc1 span {
      font-size: 20px;
  }
  #sec5 p.number {
    font-size: 35px;
  }
}

/* X-Large devices */
@media (max-width: 1200px) {
  #sec1 .form-container h3 {
    font-size: 20px;
  }
#sec2 .country-container .item {
    border: 0;
    border-right: 1px solid #fff;
    padding: 20px;
}
  #sec2 p.country {
    font-size: 20px;
  }
}

/* Large devices */
@media (max-width: 992px) {
  .logos {
    margin-bottom: 10px;
    text-align: center;
  }
  #sec1 {
    background: #e3e3e3;
    min-height: auto;
  }
  #sec1 .form-container {
    margin-top: -170px;
  }
  #sec1 .form-container h3 {
    font-size: 28px;
  }
  #sec2 {
    padding-top: 140px;
  }
  #sec2 .flag {
    width: 50px;
    top: 20px;
    margin-bottom: 10px;
  }
  #sec2 p.desc1 span {
      font-size: 16px;
  }
  #sec2 p.desc1 {
    font-size: 13px;
  }
  #sec2 .country-container {
    padding: 25px;
  }
  #sec2 .country-container .item {
      border: 0;
      padding: 15px;
      border-right: 1px solid #fff;
  }
  #sec2 .country-container .item:nth-child(5) {
    border-bottom: 0;
  }
  #sec4,
  #sec5 {
    padding-bottom: 50px;
  }
  #sec4 ol {
    margin: 25px 0;
  }
  #sec5 img.featured {
    position: static;
    margin: 30px 0;
  }
  footer {
    padding: 25px 0 25px;
  }
  body.gracias #sec1 h2, body.gracias #sec1 p {
    text-align: center;
  }
}

/* Medium devices */
@media (max-width: 768px) {
  #sec1 .logos img {
    max-width: 250px;
  }
  #sec2 .country-container .item {
      border-right: 0;
      border-bottom: 1px solid #fff;
      padding: 20px;
      width: 100%;
  }
  #sec2 p.country {
    font-size: 30px;
  }
  #sec2 .flag {
    width: 75px;
    top: 20px;
    margin-bottom: 10px;
  }
  #sec2 p.desc1 span {
      font-size: 25px;
  }
  #sec2 p.desc1 {
      font-size: 18px;
      line-height: 1.3;
  }
  .counter {
    text-align: center;
  }
  #sec5 p.text {
    margin: 0 auto 20px;
  }
}

/* Small devices */
@media (max-width: 576px) {
  h2 {
    font-size: 35px;
  }
  #sec1 h2 {
    font-size: 30px;
  }
  #sec1 h2 span {
    font-size: 40px;
  }
  #sec1 .form-container h3 {
    font-size: 25px;
  }
  #sec1 .form-container p {
    font-size: 14px;
  }
  #sec4 {
    padding-left: 15px;
    padding-right: 15px;
  }
  body.gracias #sec1 h2 span {
    font-size: 35px;
    line-height: 1.3;
  }
  body.gracias #sec1 p {
    font-size: 22px;
    color: #fff;
    line-height: 1.5;
    font-weight: 500;
    margin-top: -10px;
}
}
